﻿


.campaign__wrap,
.campaign__home-wrap {
    width: 94%;
    max-width: 1280px;
    margin: 0 auto
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-webkit-keyframes fadeInUp {
    0% {
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
        opacity: 0
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1
    }
}

@keyframes fadeInUp {
    0% {
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
        opacity: 0
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInLeft {
    0% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }
}

@keyframes fadeInLeft {
    0% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 0
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInRight {
    0% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 0
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }
}

@keyframes fadeInRight {
    0% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 0
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1
    }
}

.effect.active.fadeIn {
    animation: fadeIn 2s
}

.effect.active.fadeInUp {
    animation: fadeInUp 1s
}

.effect.active.fadeInLeft {
    animation: fadeInLeft 1s
}

.effect.active.fadeInRight {
    animation: fadeInRight 1s
}

body {
    background: repeating-linear-gradient(135deg, transparent, transparent 20px, #7ff8ff 20px, #7ff8ff 40px);
    background-size: 56px 56px
}

body {
    background-color: #71eaff
}

.topics__box .campaign__h3 {
    margin-top: 12px
}

.topics__box-last {
    margin: 0
}

.shop__h3 {
    margin-bottom: 6px;
    padding: 6px 12px;
    background-color: #bb0043;
    line-height: 1.2;
    font-size: 16px;
    color: #fff
}

.shop__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 0
}

.shop__list-item {
    margin: 0 0 24px;
    text-align: center
}

.shop__list-item-desc {
    margin-bottom: 6px;
    font-size: 12px
}

.shop__list-item-link a {
    display: block;
    margin-bottom: 3px;
    padding: 6px 12px;
    border: 1px solid #ccc;
    font-size: 1.2rem;
    font-weight: bold;
    color: #555
}

.shop__list-item-link a:hover {
    background: #004b97 !important
}

.campaign__h1 {
    margin-bottom: 12px;
    text-align: center;
    font-weight: bold;
    color: #7ff8ff
}

.campaign__h2 {
    margin-bottom: 12px;
    text-align: center;
    font-weight: bold;
    color: #000;
    font-size: 1.8rem
}

.campaign__h3 {
    margin-bottom: 12px;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    color: #000
}

.campaign__h4 {
    margin-bottom: 6px;
    font-size: 1.4rem;
    font-weight: bold;
    color: #000
}

.campaign__mv {
    position: relative;
    left: -3%;
    width: calc(100% + 6%);
    margin-bottom: 12px;
    text-align: center
}

.campaign__image {
    margin-bottom: 12px;
    text-align: center
}

.campaign__wrap {
    width: 100%;
    padding: 0 12px 12px;
    background-color: #fff
}

.campaign__desc {
    margin-bottom: 12px;
    line-height: 1.6
}

.campaign__desc-center {
    text-align: center
}

.campaign__desc-center p {
    margin-bottom: 6px
}

.campaign__desc-center p br {
    display: none
}

.campaign__desc p {
    margin-bottom: 6px;
    font-size: 1.2rem
}

.campaign__desc p br {
    display: none
}

.campaign__block {
    margin-bottom: 36px
}

.campaign__block:last-child {
    margin-bottom: 0
}

.campaign__button {
    position: relative;
    display: block;
    max-width: 480px;
    margin: 12px auto;
    padding: 12px 24px;
    background-color: #000;
    text-align: center;
    color: #fff !important
}

.campaign__button:hover {
    color: #fff;
    background-color: #004b97
}

.campaign__button:after {
    content: "\e90c";
    position: absolute;
    top: 0;
    right: 12px;
    bottom: 0;
    height: 2.2rem;
    margin: auto 0;
    line-height: 1;
    font-family: "fs-icon" !important;
    font-size: 2.2rem;
    font-weight: 700
}

.campaign__button--small {
    position: relative;
    display: block;
    max-width: 480px;
    margin: 12px auto;
    padding: 12px 24px;
    background-color: #000;
    text-align: center;
    color: #fff !important
}

.campaign__button--small:hover {
    color: #fff;
    background-color: #004b97
}

.campaign__nav {
    display: flex;
    justify-content: center;
    width: 98%;
    height: 40px;
    line-height: 40px;
    text-align: center
}

.campaign__nav a {
    -webkit-box-shadow: 0 5px 5px -1px rgba(153, 153, 153, 0.3);
    box-shadow: 0 5px 5px -1px rgba(153, 153, 153, 0.3);
    width: 25%;
    max-width: 120px;
    background-color: #000;
    letter-spacing: .05em;
    font-feature-settings: "palt";
    font-size: 1.2rem;
    font-weight: bold;
    color: #fff;
    overflow: hidden
}

.campaign__nav a:first-child {
    padding-left: 6px;
    border-radius: 0 0 0 60px/10px 0 0 60px
}

.campaign__nav a:last-child {
    padding-right: 6px;
    border-radius: 0 0 60px 0/0 10px 60px 0
}

.campaign__nav a:not(:first-child) {
    border-left: 1px solid #444
}

.campaign__nav a:hover {
    color: #999;
    opacity: 1
}

.campaign__float .campaign__nav {
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    position: fixed;
    top: -50px;
    left: 0;
    right: 0;
    z-index: 999;
    margin: auto
}

.campaign__float.fixed .campaign__nav {
    top: 0
}

.campaign__home {
    background-color: #000;
    padding: 12px 0
}

.campaign__home-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.campaign__home-logo {
    width: 48%;
    text-align: center
}

.campaign__home-logo img {
    width: 100%;
    max-width: 240px
}

.campaign__period {
    margin-bottom: 6px;
    padding: 12px;
    border: solid 2px #333;
    border-radius: 6px;
    line-height: 1;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center
}

.campaign__period-extension {
    text-align: center
}

.campaign__period-extension span {
    text-decoration: line-through;
    text-decoration-color: #e12930
}

.campaign__period-extension em {
    color: #e12930
}

.campaign__note {
    border: solid 2px #ccc;
    border-radius: 6px;
    padding: 12px
}

.campaign__note-list {
    list-style: outside;
    margin: 12px 6px 0 24px
}

.campaign__note-list li {
    margin-bottom: 12px
}

.campaign__note a {
    border-bottom: solid 1px #1e5d9b;
    color: #1e5d9b
}

.campaign__contact {
    max-width: 480px;
    margin: 0 auto 24px;
    text-align: center
}

.campaign__point {
    padding: 12px;
    border: 1px solid #000;
    letter-spacing: .05em;
    font-size: 1.2rem;
    color: #7ff8ff
}

.campaign__point-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.campaign__point-list div {
    width: 100%;
    margin-bottom: 6px;
    padding: 12px;
    background-color: #71eaff
}

.campaign__point-list div dt {
    margin-bottom: 6px;
    padding-bottom: 6px;
    border-bottom: 1px dashed #000;
    text-align: center;
    color: #7ff8ff
}

.campaign__point-list div dt span {
    font-size: 1.8rem;
    font-weight: bold
}

.campaign__point-list div dd {
    font-size: 1.2rem
}

.campaign__point p:last-child {
    margin-bottom: 6px
}

.campaign__select-desc {
    margin-bottom: 6px;
    font-size: 1.2rem
}

.campaign__select-link {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.campaign__select-link a {
    position: relative;
    display: table;
    width: 100%;
    padding: 6px 24px 6px 12px;
    margin: 3px;
    background-color: #000;
    line-height: 1.2;
    letter-spacing: .05em;
    font-feature-settings: "palt";
    font-size: 1.2rem;
    color: #fff
}

.campaign__select-link a:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 6px;
    width: 0;
    height: 0;
    margin: auto;
    border-style: solid;
    border-width: 6px 0 6px 8px;
    border-color: transparent transparent transparent #fff
}

.campaign__select-link a span {
    display: table-cell;
    vertical-align: middle
}

.campaign__select-list {
    margin-bottom: 24px
}

.campaign__select-list-item {
    margin-bottom: 6px;
    padding: 12px;
    border: 1px solid #000
}

.campaign__select-set {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 24px
}

.campaign__select-set-total {
    position: relative;
    width: 100%;
    margin-top: 50px;
    padding: 12px 0;
    background-color: #c48098;
    text-align: center
}

.campaign__select-set-total:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    content: "=";
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin: auto;
    text-align: center;
    font-size: 4.2rem;
    color: #880031
}

.campaign__select-set-total-price {
    letter-spacing: .05em;
    font-feature-settings: "palt";
    font-size: 1.6rem
}

.campaign__select-set-total-price span {
    font-size: 2.4rem;
    font-weight: 700;
    font-family: "Oswald", sans-serif;
    color: #880031
}

.campaign__select-set-item {
    position: relative;
    width: calc(50% - 25px)
}

.campaign__select-set-item:first-child {
    margin-right: 50px
}

.campaign__select-set-item:first-child:after {
    content: "+";
    position: absolute;
    top: 0;
    bottom: 0;
    right: -50px;
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin: auto;
    text-align: center;
    font-size: 4.2rem;
    color: #880031
}

.campaign__select-set-item-thumb {
    margin-bottom: 12px;
    text-align: center
}

.campaign__select-set-item-thumb img {
    width: 80%
}

.campaign__select-set-item-text {
    line-height: 1.2
}

.campaign__select-set-item-text-name {
    font-size: 1.2rem
}

.campaign__select-set-item-text-price {
    margin-bottom: 12px;
    letter-spacing: .05em;
    font-feature-settings: "palt";
    font-size: 1.2rem
}

.campaign__select-set-item-text-price p {
    margin-top: 10px
}

.campaign__select-set-item-text-price span {
    font-size: 1.8rem;
    font-weight: 700;
    font-family: "Oswald", sans-serif;
    color: #880031
}

.campaign__select-set-item-link {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.campaign__select-set-item-link a {
    position: relative;
    width: 100%;
    margin-bottom: 6px;
    padding: 6px 24px 6px 12px;
    background-color: #000;
    line-height: 1.2;
    letter-spacing: .05em;
    font-feature-settings: "palt";
    font-size: 1.2rem;
    color: #fff
}

.campaign__select-set-item-link a:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 6px;
    width: 0;
    height: 0;
    margin: auto;
    border-style: solid;
    border-width: 6px 0 6px 8px;
    border-color: transparent transparent transparent #fff
}

.campaign__present-list {
    max-width: 750px;
    margin: 0 auto 12px;
    padding: 12px;
    background-color: #71eaff
}

.campaign__present-list-item {
    padding: 6px;
    border-bottom: 1px dashed #71eaff;
    text-align: left;
    font-weight: bold;
    color: #000
}

.campaign__present-notes {
    display: inline-block;
    text-align: left;
    font-size: 1.2rem;
    color: #999
}

.campaign__present-summary {
    width: 100%;
    max-width: 750px;
    margin: auto;
    border-collapse: collapse;
    border: 1px solid #dadada
}

.campaign__present-summary tr {
    border-bottom: 1px solid #dadada
}

.campaign__present-summary th,
.campaign__present-summary td {
    display: block;
    padding: 12px;
    vertical-align: middle
}

.campaign__present-summary th {
    background-color: #f1f1f1;
    text-align: left;
    font-weight: bold
}

.campaign__present-summary td {
    font-size: 1.2rem
}

.campaign__purchase-link {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.campaign__purchase-link a {
    display: block;
    margin: 3px
}

.campaign__coupon-open {
    cursor: pointer
}

.campaign__coupon-overlay {
    display: none
}

.campaign__coupon-window {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90vw;
    max-width: 560px;
    padding: 24px;
    text-align: center;
    background-color: #e6e6e6
}

.campaign__coupon-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px 4%
}

.campaign__coupon-list li {
    width: 48%
}

.campaign__coupon-list li img {
    width: 100%;
    transform: scale(1);
    transition: transform 0.3s
}

.campaign__coupon-list li:hover img {
    transform: scale(1.05)
}

.campaign__coupon-list li.limit {
    position: relative
}

.campaign__coupon-list li.limit::before {
    content: "クーポンが上限に到達しました。";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 12px;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.7)
}

.campaign__coupon-list li.limit:hover img {
    transform: scale(1)
}

.campaign__coupon-text {
    margin: 0;
    font-size: 1.8rem
}

.campaign__coupon-text:not(:last-of-type) {
    margin-bottom: 1em
}

.campaign__coupon-code {
    margin: 24px 0 0
}

.campaign__coupon-code-title {
    margin-bottom: 12px
}

.campaign__coupon-code-text {
    margin-bottom: 24px;
    padding: 6px;
    border-radius: 100px;
    font-size: 2.1rem;
    font-weight: bold;
    background-color: #ffffff
}

.campaign__coupon-code-caution {
    color: #bb0043
}

.campaign__coupon-close {
    cursor: pointer;
    position: absolute;
    top: -48px;
    right: 0
}

[id^="popup"] {
    display: none
}

[id^="popup"]:checked~.campaign__coupon-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    display: block;
    width: 100%;
    height: 100vh;
    background-color: #00000070
}

@media (min-width: 768px) {
    .shop__list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between
    }

    .campaign {
        padding: 24px 0
    }

    .campaign__h1 {
        font-size: 1.4rem
    }

    .campaign__h2 {
        margin-bottom: 24px
    }

    .campaign__h2 span {
        font-size: 2.8rem
    }

    .campaign__h3 {
        font-size: 2.4rem
    }

    .campaign__h4 {
        font-size: 1.8rem
    }

    .campaign__mv {
        left: -48px;
        width: calc(100% + 96px);
        margin-bottom: 24px
    }

    .campaign__image {
        margin-bottom: 24px
    }

    .campaign__wrap {
        padding: 48px
    }

    .campaign__desc {
        margin-bottom: 24px;
        text-align: center
    }

    .campaign__desc-center p {
        margin-bottom: 12px;
        font-size: 1.4rem
    }

    .campaign__desc-center p br {
        display: block
    }

    .campaign__desc p {
        margin-bottom: 12px;
        font-size: 1.4rem
    }

    .campaign__desc p br {
        display: block
    }

    .campaign__block {
        margin-bottom: 60px
    }

    .campaign__button {
        margin: 24px auto;
        padding: 18px 36px;
        font-size: 1.8rem
    }

    .campaign__button:after {
        right: 12px
    }

    .campaign__button--small {
        margin: 24px auto !important;
        padding: 12px !important;
        font-size: 1.4rem !important
    }

    .campaign__nav a {
        font-size: 1.4rem;
        font-weight: normal
    }

    .campaign__period {
        margin-bottom: 20px;
        padding: 24px 12px;
        font-size: 2.1rem
    }

    .campaign__period-extension {
        font-size: 1.8rem
    }

    .campaign__point {
        padding: 24px;
        font-size: 1.4rem
    }

    .campaign__point-list div {
        padding: 24px
    }

    .campaign__point-list div dd {
        font-size: 1.4rem
    }

    .campaign__select-desc {
        font-size: 1.4rem
    }

    .campaign__select-link a {
        width: 32%;
        min-height: 50px;
        padding: 6px 36px 6px 12px;
        font-size: 1.4rem
    }

    .campaign__select-link a:after {
        right: 12px
    }

    .campaign__select-list-item {
        padding: 24px
    }

    .campaign__present-list {
        padding: 24px
    }

    .campaign__present-list-item {
        font-size: 1.6rem
    }

    .campaign__purchase-link a {
        width: 32%
    }

    .campaign__coupon-list li {
        width: 23%
    }
}

@media (min-width: 960px) {
    .campaign__home {
        padding: 36px 0 12px
    }

    .campaign__home-logo {
        text-align: left
    }

    .campaign__point {
        overflow: hidden
    }

    .campaign__point p {
        -webkit-transform: translateX(-25%);
        transform: translateX(-25%);
        position: relative;
        left: 50%
    }

    .campaign__point-list div {
        width: 32%
    }
}

body {
    background-color: #ffffff !important;
}
body {
    background: repeating-linear-gradient(135deg, transparent, transparent 20px, #ffffff 20px, #ffffff 40px) !important;
    background-size: 56px 56px;
}
.feat{
display:flex;
gap:40px;
margin-bottom:60px;
}
.feat01{
width:65%;
}
.feat02{
width:35%;
}
.feat h2{
    margin-bottom: 18px;
    font-weight: bold;
    color: #000;
    font-size: 1.8rem;
}
.feat_m{
margin:15px 0;
}
.feat a{
text-decoration:underline;
}

@media (max-width: 768px) {
.feat{
display:block;
margin-bottom:40px;
}
.feat h2{
    margin-bottom: 14px;
}
.feat01{
width:100%;
}
.feat02{
width:300px;
margin:20px auto 20px auto;
}
}


.pc{
	display:block !important;
	margin:0 auto;
}

.sp{
	display:none !important;
}

.spbg{
	text-align:center;
}

@media (max-width: 768px) {
.pc{
	display:none !important;
}

.sp{
	display:block !important;
	margin:0 auto;
}
.spbg{
	padding:15px;
	background:#eee;
}
}